<div class="card sm-background-light-trsp">
  <div *ngIf="resort" class="card-header">
    <span>{{resort.name}}</span>
    <button type="button"
            class="float-right btn btn-primary btn-xsm"
            (click)="pinResort()"
            [disabled]="isPinned$ | async">
      <i class="material-icons md-18">add</i>
    </button>
  </div>
  <div *ngIf="weather" class="card-body">
    <sm-weather-main [weather]="weather"></sm-weather-main>
    <div>
      <table>
        <tbody>
          <tr>
            <td>Cloudiness:</td>
            <td class="pl-1 text-right">{{weather.cloudiness}}</td>
          </tr>
          <tr class="pt-1">
            <td>Humidity:</td>
            <td class="pl-1 text-right">{{weather.humidity}}</td>
          </tr>
          <tr class="pt-1">
            <td>Wind speed:</td>
            <td class="pl-1 text-right">{{weather.windSpeed}}</td>
          </tr>
          <tr class="pt-1">
            <td>Wind dirrection:</td>
            <td class="pl-1 text-right">{{weather.windDirection}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>